/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */  
.gbta-search-bar {
    padding: 20px 0px!important;
}
.search-box {height:46px!important;}

.gray-bg, .dnngo_gomenu {
    background: #f1f1f2!important;
} 
.form-control.search-box {height:46px!important;}
.gbta-btn--primary {white-space:normal;}
/*--EasyDNNNews Custom Styles-- */ 
.eds_news_NewsMagazine.eds_style_custom_sf64kp4ixt4.eds_subCollection_calendar .callendar_table_container .calendar_table .month_selection td,
.eds_news_NewsMagazine.eds_style_custom_sf64kp4ixt4.eds_subCollection_categoryMenu .edn_module_title, 
.eds_news_NewsMagazine.eds_style_custom_sf64kp4ixt4.eds_subCollection_tagCloud .edn_module_title,
.eds_news_NewsMagazine.eds_style_custom_sf64kp4ixt4.eds_subCollection_tagCloud > div a span,
.eds_news_NewsMagazine.eds_style_custom_sf64kp4ixt4.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .edn_category span
{font-family: "Gotham A","Gotham B",Times;}
.eds_news_NewsMagazine.eds_subCollection_categoryMenu, .eds_news_NewsMagazine.eds_subCollection_tagCloud {padding:1.25em .625em;}
.eds_news_NewsMagazine.eds_subCollection_categoryMenu {background:#f1f1f2;}
.eds_news_NewsMagazine.eds_style_custom_sf64kp4ixt4.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div {border-bottom-color:#fff;padding:.75em .5em .5em .5em;}
.eds_news_NewsMagazine.eds_style_custom_sf64kp4ixt4.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .edn_category {color:#000;font-weight:normal;font-size:13px;}
.eds_news_NewsMagazine.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .edn_rss::before {vertical-align:top;}
.eds_news_NewsMagazine.eds_style_custom_sf64kp4ixt4.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.active > div {background:#fff;border-radius:3px;}
.eds_news_Ozone.eds_subCollection_news .edn_readMoreButtonWrapper,
.eds_news_Ozone.eds_subCollection_news .edn_metaDetails .edn_numberComments,
.eds_news_Ozone.eds_subCollection_news .edn_metaDetails .edn_numberOfVievs {display: none;}

.gbta-search-bar {
   /* padding: 20px 0px!important;*/
}


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
/**promo boxes by Ron*/
  .promo-box {
        width: 100%;
        display: block;
        border: solid 1px #f1f1f1;
        background-color: #fff;
        padding: 15px 15px 0 15px;
        margin: 0 0 10px 0;
    }
    .p {
        font-size: 0.9em;
    }
    .border1 {
      padding: 15px 0 0 0;
        border-bottom: solid 3px #7DC242;
    }
    .border2 {
        padding: 15px 0 0 0;
        border-bottom: solid 3px #1F4A98;
    }
    .border3 {
        padding: 15px 0 0 0;
        border-bottom: solid 3px #92278F;
    }











